
.thanks{

	background: url(../img/backgrounds/thanks.jpg) center center no-repeat;
	background-size:contain;
  background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 66.64%;
}
.hidethanks{display: none;}
.nepasafficher{visibility:hidden;position:absolute }
.afficher{
         visibility:visible;
         position:inherit;}

strong { font-weight: 500; }

.label-text{  margin: 0;
              padding: 0;
              font-weight: lighter !important;
              color: black;
              font-family: 'Roboto', !important;
              font-size: 16px !important;
              font-weight: 300 !important;

            }
a, a:hover, a:focus {
	color: #19b9e7;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}



img { max-width: 100%; }

::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 16px 20px 0 20px;
	background: #19b9e7;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus,
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }



.form-box {
	padding-top: 40px;
}

.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #fff;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
  color: black !important;

}

.form-top-left {
	float: left;
	width: 75%;

	padding-top: 25px;
}

.form-top-left h3,.form-top-left strong { margin-top: 0; color:gray !important;}

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #ddd;
	line-height: 100px;
	text-align: right;
}

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #eee;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}

form .form-bottom textarea {
	height: 100px;
}

form .form-bottom button.btn {
	min-width: 105px;
}

form .form-bottom .input-error {
	border-color: #19b9e7;
}

form.registration-form fieldset {
	display: none;
}
